
.title{
  font-size: 50px;
  margin-bottom: 30px;
}
.champion-header{
  color: white;
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 70px);
  background-repeat: no-repeat;
  background-size: cover;
  align-items: flex-start;
  justify-content: center;
  background-position: center;

  .name{
    font-size: 120px;
    margin-left: 40px;
  }

  .resume{
    margin-top: 50px;
    width: 25%;
    margin-left: 40px;
  }
  .tags {
    margin-top: 25px;
    margin-bottom: 25px;
    display: flex;
    flex-direction: row;
    align-items:flex-start;
    width: 20%;
    font-size: 40px;
    margin-left: 40px;
    flex-wrap: wrap;

    .tag{
      margin-right: 20px;
      display: flex;
      flex-direction: row;
      align-items: center;
      img{
        width: 40px;
        height: 40px;
      }
    }
  }

}

.abilities{
  margin: 50px auto 20px;
  width: 70%;
  .ability {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    img{
      width: 60px;
      height: 60px;
    }
    .abilitie-texts{
      display: flex;
      flex-direction: column;
      margin-left: 40px;

    }
  }
}

.skins-container{
  margin: 50px auto 20px;
  width: 70%;
}

.splash{
  width: calc(100% - 60px);
  margin: 10px 30px;
}

.tips{
  margin: 50px auto 20px;
  width: 70%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  
  .tips-column{
    width: 45%;
  }
}

.play-rates {
  margin: 50px auto 50px;
  width: 70%;

  .title{
    .global {
      font-size: 20px;
      margin-top: 20px;
    }
  }

  .pick-rates-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    .pick-rate{
      background-color: lightgray;
      padding: 10px;
      border-radius: 5px;
      margin-right: 20px;
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      margin-bottom: 10px;
      img{
        width: 40px;
        height: 40px;
        margin-right: 10px;
      }
      span{
        margin-right: 10px;
      }
    }
  }
}

@media (max-width: 700px) {
  .champion-header{
    justify-content: flex-end;
    .name{
      font-size: 80px;
    }
    .resume{
      width: unset;
      margin-left: 40px;
      margin-right: 40px;
    }
  }

  .tips{
    width: unset;
    flex-direction: column;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 0px;
    
    .tips-column{
      width: 100%;
      margin-bottom: 30px;
    }
  }

  .play-rates {
    
    .pick-rates-container{
      flex-wrap: wrap;
      .pick-rate{
        margin-right: 0px;
        width: 100%;
      }
    }
  }
}